# Selc Subtitle Extractor
This project is a code for automate extracting subtitle on Selc e-learning

## Prerequisites
- Python 3.12.1

## Installation
1. Clone this repository to your local machine.
2. Build the app using PyInstaller with the pre-built .spec file.
    ```batch
    pyinstaller .\main.spec
    ```
3. Use the generated .exe file.

## Usage
1. Just move to the lecture week (강의 주차) you want to extract subtitles from.
2. Press the "Run" button to start the extraction process.

## Contributing
Feel free to contribute to this project by opening issues or pull requests. Any feedback or suggestions are welcome!

## License
This project is licensed under the MIT License.